/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ SITEMAP  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	A Standard List and an Alphabetical List are available for this module.
	Choose the List that suits your design within Contegro Administration, 
	by changing the Module Settings on an individual page, or within the Template for a Global Setting.
*/

/* === [ STANDARD LIST ] === */

ul.SitemapUL {
}
ul.SitemapUL li {
	font-weight: bold;
}
ul.SitemapUL li li {
	font-weight: normal;
}
ul.SitemapUL li li li {
}
ul.SitemapUL li li li li {
}
ul.SitemapUL li a {
}
ul.SitemapUL li a:visited {
}
ul.SitemapUL li a:hover {
}
ul.SitemapUL li li a {
}

/* === [ ALPHABETICAL LIST ] === */

.AlphaSiteMap {
	position: relative;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	clear: both;
}

/* === [ Letter Navigation ] === */
.AlphaLetters {
	position: relative;
	clear: both;
	margin: 0px 0px 10px 0px;
}
.AlphaLetters span {
	padding: 0px;
	font-size: 110%;
	font-weight: bold;
	display: inline-block;
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px 0px;
	margin: 5px 0px;
	border-right: 1px solid #666666;
}
	.AlphaLetters span.clearfix {
		padding: 0px;
		display: block;
		clear: both;
		color: #FFFFFF;
		text-decoration: none;
		background: none;
		padding: 0px;
	}
.AlphaLetters .Letter {
	color: #333333;
	text-decoration: none;
}
	.AlphaLetters .Letter a:visited, 
	.AlphaLetters .Letter a:link, 
	.AlphaLetters .Letter a:active {
		padding: 5px 8px;
		color: #cc0000;
		text-decoration: none;
	}
	.AlphaLetters .Letter a:hover {
		color: #999;
		text-decoration: underline;
	}

.AlphaLetters .InactiveLetter {
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px 8px;
}
 
/* === [ Letter Groups - Default is setup for 3 columns ] === */
.AlphaGroup {
	width: 32%;
	float: left;
	clear: none;
	min-height: 150px;
	margin: 0px;
}

/* === [ Individual Letter Groups ] === */
.LetterBlock {
}

/* === [ Letter Header ] === */
.LetterHeader {
	font-size: 240%;
	margin: 10px 0;
	font-weight: bold;
	border-bottom: #EFEFEF 1px solid;
	padding: 0px;
}
	.LetterHeader a {
		color:#cc0000
	}
	.LetterHeader a:hover {
		color:#999
	}

/* === [ Sitemap List ] === */
#cPC .LetterBlock ul {
	line-height: 1.3em;
}
#cPC .LetterBlock ul li {
	font-size: 100%;
}
	#cPC .LetterBlock ul li a {
		text-decoration: none;
		color:#036737
	}
	
@media screen and (max-width: 550px) { 
.AlphaGroup {
	width: 100%;
	float: none;
	clear: both;
}
}